Commit e907fe70 authored by Michael Hanus 's avatar Michael Hanus
Browse files

Correct version number of curry-base in cabal file

parent 5339cda8
......@@ -146,7 +146,7 @@ Executable curry-frontend
Build-Depends:
base == 4.*
, containers
, curry-base == 1.1.0
, curry-base == 1.1.1
, curry-frontend
, directory
, template-haskell >= 2.10 && < 3
......@@ -170,5 +170,5 @@ Test-Suite test-frontend
hs-source-dirs: test
default-language: Haskell2010
test-module: TestFrontend
build-depends: base == 4.*, Cabal >= 1.20, curry-base == 1.1.0
build-depends: base == 4.*, Cabal >= 1.20, curry-base == 1.1.1
, curry-frontend, filepath
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment